创新路
我们一直在努力

you are using pip version 19.2.3,however 20.2.2 is available

1.Python-pip使用时提示“you are using pip version 19.2.3,however 20.2.2 is available”

image.png

警告:您使用的是pip版本19.2.3,但是版本20.2.2可用。您应该考虑通过'python-mpipinstall–upgrade pip'命令进行升级。

image.png

2.使用pip安装cairoffi时爆出错误“python setup.py egg_info Check the logs for full command output.”

image.png

需要更新setuptools才能生效

image.png

未经允许不得转载:天府数据港官方信息博客 » you are using pip version 19.2.3,however 20.2.2 is available

客官点个赞呗! (0)
分享到:

评论 抢沙发

评论前必须登录!

天府云博 - 做有态度的开发&运维&设计学习分享平台!

联系我们百度云主机